24821805/20 - Vulnérabilités dans des produits Cisco

Cisco annonce la publication d’une nouvelle mise à jour qui corrige plusieurs vulnérabilités dans Cisco Firepower Threat Defense (FTD) et Cisco Adaptive Security Appliance (ASA). L’exploitation de ces vulnérabilités peut permettre à un attaquant de provoquer un déni de service à distance ou de porter atteinte à la confidentialité des données.

Date de publication: 
18/05/2020